{
  "id": "dakota_26cb",
  "name": "Dakota Jones",
  "handle": "dakota",
  "gender": "male",
  "description": "male 30's, banjo and guitar player, bluegrass, jeans, musician, wide brimmed hat,",
  "tags": [
    "artist",
    "bluegrass music",
    "lutherie",
    "vintage americana",
    "hiking",
    "black and white photography",
    "gardening",
    "antique restoration"
  ],
  "avatar_url": "/media/dakota_26cb/avatar.webp?t=1769552118",
  "banner_url": "/media/dakota_26cb/banner.webp?t=1769584334",
  "videos": [
    "/media/dakota_26cb/videos/01_smile_reveal.mp4?t=1769552149"
  ],
  "images": [
    "/media/dakota_26cb/images/01_mid_mid_neutral.webp",
    "/media/dakota_26cb/images/02_image.webp",
    "/media/dakota_26cb/images/03_image.webp",
    "/media/dakota_26cb/images/04_image.webp",
    "/media/dakota_26cb/images/05_image.webp",
    "/media/dakota_26cb/images/06_image.webp",
    "/media/dakota_26cb/images/07_image.webp",
    "/media/dakota_26cb/images/08_image.webp",
    "/media/dakota_26cb/images/09_image.webp",
    "/media/dakota_26cb/images/10_image.webp",
    "/media/dakota_26cb/images/11_image.webp",
    "/media/dakota_26cb/images/12_image.webp",
    "/media/dakota_26cb/images/13_image.webp",
    "/media/dakota_26cb/images/14_image.webp",
    "/media/dakota_26cb/images/15_image.webp",
    "/media/dakota_26cb/images/16_image.webp",
    "/media/dakota_26cb/images/17_image.webp",
    "/media/dakota_26cb/images/18_image.webp",
    "/media/dakota_26cb/images/19_image.webp",
    "/media/dakota_26cb/images/20_image.webp",
    "/media/dakota_26cb/images/21_image.webp",
    "/media/dakota_26cb/images/22_image.webp",
    "/media/dakota_26cb/images/23_image.webp",
    "/media/dakota_26cb/images/24_image.webp",
    "/media/dakota_26cb/images/25_image.webp",
    "/media/dakota_26cb/images/26_image.webp",
    "/media/dakota_26cb/images/27_image.webp",
    "/media/dakota_26cb/images/28_image.webp",
    "/media/dakota_26cb/images/29_image.webp",
    "/media/dakota_26cb/images/30_image.webp",
    "/media/dakota_26cb/images/31_image.webp",
    "/media/dakota_26cb/images/32_image.webp",
    "/media/dakota_26cb/images/33_image.webp",
    "/media/dakota_26cb/images/34_image.webp",
    "/media/dakota_26cb/images/35_image.webp",
    "/media/dakota_26cb/images/36_image.webp",
    "/media/dakota_26cb/images/37_image.webp",
    "/media/dakota_26cb/images/38_image.webp",
    "/media/dakota_26cb/images/39_image.webp",
    "/media/dakota_26cb/images/40_image.webp",
    "/media/dakota_26cb/images/41_image.webp",
    "/media/dakota_26cb/images/42_image.webp",
    "/media/dakota_26cb/images/43_image.webp",
    "/media/dakota_26cb/images/44_image.webp",
    "/media/dakota_26cb/images/45_image.webp",
    "/media/dakota_26cb/images/46_image.webp",
    "/media/dakota_26cb/images/47_image.webp",
    "/media/dakota_26cb/images/48_image.webp",
    "/media/dakota_26cb/images/49_image.webp",
    "/media/dakota_26cb/images/50_image.webp",
    "/media/dakota_26cb/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:14:02.743524-07:00",
  "dir_name": "dakota_26cb"
}